BODY {
	font-family: Verdana, Arial, sans-serif;
	color: #000000;
	font-size : 10pt;
}

p {
	color: #000000;
	)

p.black {
    color: rgb(0,0,0);
	font-size: 18pt;
	font-size: 18pt;
	font-size: 10pt;
	font-size: 10pt;
	font-size: 10pt;
	font-size: 18pt;
	font-size: 18pt;
	font-size: 14pt;
	font-size: 14pt;
	font-size: 14pt;
	font-size: 14pt;
	font-size: 10pt;
	font-size: 14pt;
	font-size: 16pt;
	font-size: 18pt;
	font-size: 18pt;
}
/* this group sets the normal link colors */
A:LINK {
color: #C0C0C0;
text-decoration: none;
}

A:VISITED {
color: #C0C0C0;
text-decoration : none;
}
A:HOVER {
background-color: #9999FF;
color : #FFFFFF;
}
A:ACTIVE {
color : #FFFFFF;
text-decoration : none;
}

/* Menu link colors */

A.menu:LINK {
color: #000000;
}
A.menu:VISITED {
color: #000000;
text-decoration : none;
}
A.menu:HOVER {
background-color: #FFFFFF;
color : #000099;
}
A.menu:ACTIVE {
color : #000000;
text-decoration : none;
}

/* Menu2 link colors - Artalynx Departments */

A.menu2:LINK {
color: #CC9900;
}
A.menu2:VISITED {
color: #CC9900;
text-decoration : none;
}
A.menu2:HOVER {
background-color: #FF9933;
color : red;
}
A.menu2:ACTIVE {
color : #CC9900;
text-decoration : none;
}

/* this grouping sets the heading colors and sizes */
H1 {
font-size : 24pt;
letter-spacing: .7em;

}
H2, H3, H4, H5, H6 {
	font-size : 18pt;
	font-family: Times,serif;
	color : #933435;
}

blockquote {font-size : 10pt;}

/* this class sets the properties for the horizontal rule bar */
hr {
color: #CCCCCC;
height: 1px;
width: 100%;
}
